.part-showmenu ul {
    margin:0;
    padding:0;
    list-style-type:none;
}

#main-menu-wrap .part-showmenu {
    padding-bottom:105px;
}

#main-menu-wrap .part-showmenu .component-body {
    position:relative;
}

#main-menu-wrap .part-showmenu ul {
    width:calc(50% - 32px);
}

#main-menu-wrap .part-showmenu ul.nav ul {
    margin:0 0 -80px 0;
    width:100%;
    position:relative;
    z-index:1;
    top:-87px;
    left:calc(100% + 64px);
    opacity:0;
}

#main-menu-wrap .part-showmenu ul.nav li::before {
    display:none;
}

#main-menu-wrap .part-showmenu ul.nav li.opened ul {
    opacity:1;
}

#main-menu-wrap .part-showmenu ul.nav > li > ul ul {
    position:static;
    width:auto;
    padding-left:32px;
    padding-bottom:0;
    margin-bottom:0;
}

#main-menu-wrap .part-showmenu ul.nav li {
    border-top:solid 2px var(--pri);
    margin:0;
    padding:0;
}

#main-menu-wrap .part-showmenu ul.nav li a {
    display:block;
    padding:26px 32px 26px 32px;
    font-size:24px;
    line-height:32px;
    background-repeat:no-repeat;
    background-position:right 22px top 32px;
    transition:0.5s;
    color:var(--pri);
    font-weight:300;
    outline-offset:-2px;
    outline-color:var(--sec);
}

#main-menu-wrap .part-showmenu ul.nav li.parent > a {
    background-image:url('../gfx/chevron_sml_sec.svg');
    padding:26px 64px 26px 32px;
}

#main-menu-wrap .part-showmenu ul.nav li a:hover {
    background-color:var(--pri);
    color:#ffffff;
}

#main-menu-wrap .part-showmenu ul.nav li.opened > a,
#main-menu-wrap .part-showmenu ul.nav li.opened > a:hover {
    background-color:var(--pri);
    color:#ffffff;
    background-image:url('../gfx/chevron_sml_inv.svg');
}

#main-menu-wrap .part-showmenu ul.nav ul li.parent > a {
    background-image:url('../gfx/chevron_sml_dn.svg');
}

#main-menu-wrap .part-showmenu ul.nav ul li.opened > a,
#main-menu-wrap .part-showmenu ul.nav ul li.opened > a:hover {
    background-image:url('../gfx/chevron_sml_inv_up.svg');
}

@media only screen and (min-width:1324px) {
    #main-menu-wrap .part-showmenu ul {
        width:calc(50% - 1.667vw);
    }

    #main-menu-wrap .part-showmenu ul.nav ul {
        margin:0 0 -4.5vw 0;
        top:-4.5vw;
        left:calc(100% + 3.333vw);
    }

    #main-menu-wrap .part-showmenu ul.nav > li > ul ul {
        padding-left:1.667vw;
    }

    #main-menu-wrap .part-showmenu ul.nav li {
        border-top:solid 0.15vw var(--pri);
    }

    #main-menu-wrap .part-showmenu ul.nav li a {
        padding:1.354vw 1.667vw 1.354vw 1.667vw;
        font-size:1.25vw;
        line-height:1.7vw;
        background-position:right 1.458vw top 1.667vw;
    }

    #main-menu-wrap .part-showmenu ul.nav li.parent > a {
        padding:1.354vw 3.333vw 1.354vw 1.667vw;
    }

}

@media only screen and (max-width:993px) {
    #main-menu-wrap .part-showmenu ul {
        width:auto;
    }

    #main-menu-wrap .part-showmenu ul.nav ul {
        position:static;
        padding-bottom:0;
        background-color:rgba(255,255,255,0.2);
        margin-bottom:0;
        padding-left:32px;
    }

    #main-menu-wrap .part-showmenu ul.nav li.parent > a {
        background-image: url('../gfx/chevron_sml_dn.svg');
    }

    #main-menu-wrap .part-showmenu ul.nav li.parent.opened > a {
        background-image: url('../gfx/chevron_sml_inv_up.svg');
    }
}

@media only screen and (max-width:479px) {
    #main-menu-wrap .part-showmenu ul.nav > li > ul ul,
    #main-menu-wrap .part-showmenu ul.nav ul {
        padding-left:24px;
    }

    #main-menu-wrap .part-showmenu ul.nav li a {
        padding:20px 10px;
        background-position: right 22px top 26px;
    }

    #main-menu-wrap .part-showmenu ul.nav li.parent > a {
        padding:20px 44px 20px 10px;
    }
}

/* fomenu end */

/* soc menu */

.part-showmenu.socials {
    float:right;
}

.part-showmenu.socials ul.nav li a {
    display:block;
    width:0.83vw;
    height:0.83vw;
    transition:0.5s;
}

.part-showmenu.socials ul.nav li a:hover {
    transform:scale(1.3,1.3);
}

.part-showmenu.socials ul.nav::after {
    content:"";
    display:block;
    float:none;
    clear:both;
}

.part-showmenu.socials ul.nav li {
    margin-right:1.25vw;
    float:left;
}

.part-showmenu.socials ul.nav li:last-child {
    margin-right:0;
}

.part-showmenu.socials ul.nav li a img {
    display:block;
    height:100%;
    object-fit:contain;
    object-position:center center;
}

.part-showmenu.socials ul.nav li a span {
    display:none;
}

@media only screen and (max-width:1323px) {
    .part-showmenu.socials ul.nav li {
        margin-right:24px;
    }

    .part-showmenu.socials ul.nav li a {
        width:16px;
        height:16px;
    }
}

/* soc head */

#socials .part-showmenu.socials {
    float:none;
    margin-left:2.5vw;
}

#socials .part-showmenu.socials ul.nav li {
    margin-right:0;
    transition:0.5s;
}

#socials .part-showmenu.socials ul.nav li a {
    opacity:0;
    overflow:hidden;
    width:0;
    height:0;
}

@media only screen and (min-width:1324px) {

    body.scrolled #socials .part-showmenu.socials ul.nav li {
        margin-right:1.25vw;
    }

    body.scrolled #socials .part-showmenu.socials ul.nav li a {
        width:0.83vw;
        height:0.83vw;
        opacity:1;
    }
}

@media only screen and (max-width:1323px) {
    #socials .part-showmenu.socials {
        margin-left:0;
    }
    
    #socials .part-showmenu.socials ul.nav {
        white-space:nowrap;
    }

    #socials .part-showmenu.socials ul.nav li {
        margin-right:24px;
        float:none;
        display:inline-block;
    }
    
    #socials .part-showmenu.socials ul.nav li:last-child {
        margin-right:0;
    }

    #socials .part-showmenu.socials ul.nav li a {
        opacity:1;
        width:12px;
        height:12px;
    }
    
    #socials .part-showmenu.socials ul.nav li a img {
        filter: invert(1) brightness(2);
    }
}

/* fejlec menu */

.header-controls .part-showmenu {
    margin-left:3.334vw;
    margin-right:1.667vw;
}

.header-controls .part-showmenu ul.nav {
    height:100%;
    display:flex;
    align-items:center;
}

.header-controls .part-showmenu ul.nav li {
    margin-right:1.667vw;
}

.header-controls .part-showmenu ul.nav li:last-child {
    margin-right:0;
}

.header-controls .part-showmenu ul.nav li a {
    color:#ffffff;
    text-transform:uppercase;
    font-family:'Acumin';
    transition:0.5s;
    letter-spacing:0.15vw;
    font-size:1.3vw;
    line-height:0;
}

.header-controls .part-showmenu ul.nav li a:hover {
    color:var(--sec);
}

@media only screen and (max-width:1323px) {

    .header-controls .part-showmenu {
        margin-left:32px;
    }

    .header-controls .part-showmenu ul.nav li {
        margin-right:32px;
    }


}

@media only screen and (max-width:993px) {
    .header-controls .part-showmenu {
        display:none;
    }
}

/* fejlec menu end */

/* submenu bar */

.submenu .part-showmenu {

}

.submenu .part-showmenu ul {
    padding:0;
    margin:0;
    list-style-type:none;
}

.submenu .part-showmenu ul.nav::after {
    content:"";
    display:block;
    float:none;
    clear:both;
}

.submenu .part-showmenu ul.nav li {
    margin:0;
    padding:0;
    float:left;
    position:relative;
}

.submenu .part-showmenu ul.nav li::before {
    display:none;
}

.submenu .part-showmenu ul.nav li a {
    display:block;
    color:var(--pri);
    font-size:14px;
    font-weight:bold;
    text-transform:uppercase;
    padding:10px 20px;
    transition:0.5s;
}

.submenu .part-showmenu ul.nav li a:hover {
    background-color:var(--pri);
    color:#ffffff;
}

.submenu .part-showmenu ul.nav li ul {
    width:300px;
    position:absolute;
    z-index:9;
    top:100%;
    left:0;
    background-color:#ffffff;
    border-left:solid 3px #f0f0f0;
    border-right:solid 3px #f0f0f0;
    border-bottom:solid 3px #f0f0f0;
}

.submenu .part-showmenu ul.nav li ul ul {
    position:static;
}

.submenu .part-showmenu ul.nav li ul li {
    float:none;
    border-bottom:solid 1px #f0f0f0;
}

.submenu .part-showmenu ul.nav li ul li:last-child {
    border:none;
}

@media only screen and (min-width:1324px) {
    .submenu .part-showmenu ul.nav li a {
        font-size:0.729vw;
        padding:0.5vw 1vw;
    }

    .submenu .part-showmenu ul.nav li ul {
        width:15.625vw;
        border-left:solid 0.156vw #f0f0f0;
        border-right:solid 0.156vw #f0f0f0;
        border-bottom:solid 0.156vw #f0f0f0;
    }

    .submenu .part-showmenu ul.nav li ul li {
        border-bottom:solid 0.052vw #f0f0f0;
    }
}

@media only screen and (max-width:639px) {
    .submenu .part-showmenu ul.nav li ul {
        width:100%;
        border:none;
    }

    .submenu .part-showmenu ul.nav li {
        position:static;
    }
}

/* submenu bar end */

/* select-menu */

.part-showmenu.select-menu {
    margin-top:56px;
    margin-bottom:56px;
    margin-left:auto;
    margin-right:auto;
    width:960px;
}

.part-showmenu.select-menu .component-body {
    position:relative;
}

.part-showmenu.select-menu ul.nav {
    display:none;
    position:absolute;
    z-index:9;
    top:0;
    left:0;
    width:100%;
    background-color:#ffffff;
    border-left:solid 2px var(--pri);
    border-right:solid 2px var(--pri);
    border-bottom:solid 2px var(--pri);
}

.part-showmenu.select-menu .sm-control,
.part-showmenu.select-menu ul.nav li a {
    padding:10px 20px;
}

.part-showmenu.select-menu .sm-control {
    border:solid 2px var(--pri);
    padding-right:36px;
    white-space:nowrap;
    overflow:hidden;
    background-repeat:no-repeat;
    background-image:url('../gfx/chevron_blk_dn.svg');
    background-position:right 15px center;
    background-size:12px;
    cursor:pointer;
}

.part-showmenu.select-menu .sm-control.open {
    background-image:url('../gfx/chevron_blk_up.svg');
}

.part-showmenu.select-menu ul.nav li.activeli {
    /* display:none; */
    background-color:#f0f0f0;
}

.part-showmenu.select-menu ul.nav li a {
    color:var(--pri);
    display:block;
    transition:0.5s;
}

.part-showmenu.select-menu ul.nav li a:hover {
    background-color:var(--pri);
    color:#ffffff;
}

@media only screen and (max-width:993px) {
    .part-showmenu.select-menu {
        width:624px;
    }
}

@media only screen and (max-width:639px) {
    .part-showmenu.select-menu {
        width:auto;
        padding-left:24px;
        padding-right:24px;
    }
}

@media only screen and (min-width:1324px) {
    .part-showmenu.select-menu {
        width:var(--pw);
        margin-top:var(--pad);
        margin-bottom:var(--pad);
    }

    .part-showmenu.select-menu ul.nav {
        border-left:solid 0.104vw var(--pri);
        border-right:solid 0.104vw var(--pri);
        border-bottom:solid 0.104vw  var(--pri);
    }

    .part-showmenu.select-menu .sm-control,
    .part-showmenu.select-menu ul.nav li a {
        padding:0.521vw 1.042vw;
    }

    .part-showmenu.select-menu .sm-control {
        border-width:0.104vw;
        padding-right:1.875vw;
        background-position:right 0.781vw center;
        background-size:0.625vw;
    }
}

/* select-menu end */

/* info menu */

.part-showmenu.info {
    padding:56px 0;
    background-color:var(--pri);
}

.part-showmenu.info .component-body {
    width:960px;
    margin-left:auto;
    margin-right:auto;
}

.part-showmenu.info ul.nav {
    display:grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap:56px;
    list-style-type:none;
}

.part-showmenu.info ul.nav li {
    padding-left:0;
}

.part-showmenu.info ul.nav li a,
.part-showmenu.info ul.nav li a span {
    color:#ffffff;
}

.part-showmenu.info ul.nav li::before {
    display:none;
}

.part-showmenu.info ul.nav ul {
    margin:0;
}

.part-showmenu.info ul.nav > li {
    margin-bottom:32px;
}

.part-showmenu.info ul.nav > li > a {
    display:block;
    font-size:24px;
    text-transform:uppercase;
    margin-bottom:32px;
    font-weight:bold;
    margin-bottom:32px;
    position:relative;
    padding-bottom:32px;
}

.part-showmenu.info ul.nav > li > a::before {
    content:"";
    display:block;
    position:absolute;
    width:120px;
    height:3px;
    left:0;
    top:100%;
    background-color:var(--sec);
}

.part-showmenu.info ul.nav ul li a img {
    display:block;
    width:120px;
    height:120px;
    object-fit:contain;
    object-position:center center;
    margin-bottom:10px;
}

.part-showmenu.info ul.nav > li > a > img {
    display:none;
}

@media only screen and (min-width:1324px) {
    .part-showmenu.info {
        padding:var(--pad) 0;
    }

    .part-showmenu.info .component-body {
        width:var(--pw);
    }

    .part-showmenu.info ul.nav {
        display:grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap:var(--pad);
    }

    .part-showmenu.info ul.nav > li {
        margin-bottom:1.667vw;
    }

    .part-showmenu.info ul.nav ul li a {
        text-transform:uppercase;
        transition:0.5s;
    }

    .part-showmenu.info ul.nav > li > a {
        font-size:1.25vw;
        margin-bottom:1.667vw;
        padding-bottom:1.667vw;
    }
    
    .part-showmenu.info ul.nav > li > a::before {
        width:6.25vw;
        height:0.156vw;
    }

    .part-showmenu.info ul.nav ul li a img {
        width:6.25vw;
        height:6.25vw;
        margin-bottom:0.5vw;
    }
    
}

@media only screen and (max-width:993px) {
    .part-showmenu.info {
        padding:var(--pad_mob) 0;
    }

    .part-showmenu.info .component-body {
        width:634px;
    }

    .part-showmenu.info ul.nav {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media only screen and (max-width:639px) {
    .part-showmenu.info .component-body {
        width:auto;
        padding-left:24px;
        padding-right:24px;
    }

    .part-showmenu.info ul.nav {
        grid-gap:var(--pad_mob);
    }

    .part-showmenu.info ul.nav > li > a {
        font-size:18px;
    }
}

/* info menu end */